<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 2</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <header class="header">
        <nav class="header__nav">
            <ul class="header__nav-list">
                <li><a href=" https://dan-it.com.ua/uk/" target="_blank">HOME</a></li>
                <li><a href="#">PHOTOAPP</a></li>
                <li><a href="#">DESIGN</a></li>  
                <li><a href="#">DOWNLOAD</a></li>
              </ul>
        </nav>
    </header>
    <main class="content">
        <img class="content__image" src="./images/image 1.jpg" alt="Simple foto">
        <h2 class="content__title">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
        <p class="content__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus quos magni ratione,
          aspernatur voluptate eius eaque quidem expedita ducimus autem dolorem repellat sit tempore excepturi minus? Quis, ullam. Consectetur, itaque.
        </p>
        <p class="content__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Temporibus eum quo soluta harum nihil id non quam ullam numquam, deleniti dolores facilis quia at, molestias fugit, sit perspiciatis rerum modi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto id natus, autem ipsam atque ipsa quos quidem voluptate accusamus in tempore reprehenderit velit esse, asperiores sint minima excepturi. Libero, nihil?
        </p>
        <a class="button" href="#">Get Started</a>
    </main>
    <footer  class="footer">
        <p class="footer__text">Copyright by Simplephoto - all rights reserved</p>
    </footer>
</body>
</html>